#app {
  width: 100%;
  background: #f8fafc;
}
.aboutNav {
  width: 100%;
  position: relative;
  top: -85px;
  z-index: 2;
}
.aboutNav .back {
  width: 100%;
  height: 85px;
  border-radius: 64px 64px 0px 0px;
  background: #f8fafc;
}
.aboutNav .inner {
  width: 60% !important;
  padding: 10px 16px;
  border-radius: 100px;
  border: 3px solid #ff6900;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.aboutNav .inner .item {
  padding: 14px 34px;
  border-radius: 54px;
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
}
.aboutNav .inner .item-active {
  background: #ff6900;
  color: #ffffff;
}
.intro {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.intro .section1 {
  width: 100%;
  margin-bottom: 95px;
}
.intro .section1 .inner {
  display: flex;
  flex-direction: column;
}
.intro .section1 .inner .section1-top {
  display: flex;
  align-items: self-end;
  gap: 20px;
  margin-bottom: 45px;
}
.intro .section1 .inner .section1-top .title {
  color: #101828;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 35px;
  line-height: 40px;
}
.intro .section1 .inner .section1-top .title span {
  color: #ff6900;
}
.intro .section1 .inner .section1-top .tag {
  color: #ff6900;
  font-family: Inter;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
}
.intro .section1 .inner .section1-bottom {
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 40px;
}
.intro .section2 {
  width: 120%;
  height: 120px;
  border-top: 4px solid rgba(255, 255, 255, 0.1);
  border-bottom: 4px solid rgba(255, 255, 255, 0.1);
  background: #0f172b;
  position: relative;
  left: -10%;
  overflow: hidden;
  margin-bottom: 100px;
}
.intro .section2 .marquee-track {
  display: flex;
  align-items: center;
  gap: 30px;
  height: 100%;
  width: max-content;
  animation: marqueeScroll 40s linear infinite;
}
.intro .section2 .marquee-item {
  display: flex;
  align-items: center;
  gap: 30px;
}
.intro .section2 .marquee-item .dot {
  width: 10px;
  min-width: 10px;
  max-width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #d9d9d9;
}
.intro .section2 .marquee-item p {
  color: #ffffff;
  font-family: "Alibaba PuHuiTi";
  font-weight: 300;
  font-size: 26px;
  line-height: 30px;
  white-space: nowrap;
}
.intro .section3 {
  width: 100%;
  overflow: visible;
  position: relative;
  margin-bottom: 125px;
}
.intro .section3 .el-image {
  position: absolute;
  bottom: -15%;
  left: 40%;
  width: 310px;
  height: 222px;
  border-radius: 7px;
  overflow: hidden;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.12);
  z-index: 1;
}
.intro .section3 .inner {
  display: flex;
  justify-content: space-between;
}
.intro .section3 .inner .section3-left {
  width: 42%;
  border-radius: 12px;
  overflow: hidden;
}
.intro .section3 .inner .section3-left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.intro .section3 .inner .section3-left img:hover {
  transform: scale(1.05);
}
.intro .section3 .inner .section3-right {
  width: 56%;
  padding-top: 50px;
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 40px;
}
@keyframes marqueeScroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.product {
  width: 100%;
  border-radius: 64px;
  background: #ffffff;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.12);
  padding: 100px 0 200px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.product .section1 {
  width: 100%;
  margin-bottom: 78px;
}
.product .section1 .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 50px;
}
.product .section1 .inner .title {
  display: flex;
  align-items: center;
  gap: 17px;
}
.product .section1 .inner .title .line {
  width: 48px;
  height: 1px;
  background: #ff6900;
}
.product .section1 .inner .title p {
  text-align: center;
  color: #101828;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 36px;
  line-height: 40px;
}
.product .section1 .inner .title p span {
  color: #ff6900;
}
.product .section1 .inner .desc {
  width: 60%;
  text-align: center;
  color: #45556c;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}
.product .section2 {
  width: 100%;
  margin-bottom: 116px;
}
.product .section2 .swiper {
  width: 100%;
}
.product .section2 .swiper .swiper-wrapper {
  width: 100%;
}
.product .section2 .swiper .swiper-wrapper .swiper-slide {
  width: 400px;
  height: 400px;
  position: relative;
  border-radius: 16px;
  overflow: hidden;
}
.product .section2 .swiper .swiper-wrapper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.product .section2 .swiper .swiper-wrapper .swiper-slide .content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 8px 24px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 8px;
}
.product .section2 .swiper .swiper-wrapper .swiper-slide .content .title {
  color: #ffffff;
  font-family: Inter;
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
}
.product .section2 .swiper .swiper-wrapper .swiper-slide .content .line {
  width: 40px;
  height: 4px;
  background: #ff6900;
}
.product .section3 {
  width: 120%;
  height: 120px;
  border-top: 4px solid rgba(255, 255, 255, 0.1);
  border-bottom: 4px solid rgba(255, 255, 255, 0.1);
  background: #0f172b;
  position: relative;
  left: -10%;
  overflow: hidden;
  margin-bottom: 100px;
}
.product .section3 .marquee-track {
  display: flex;
  align-items: center;
  gap: 30px;
  height: 100%;
  width: max-content;
  animation: marqueeScroll 20s linear infinite;
}
.product .section3 .marquee-item {
  display: flex;
  align-items: center;
  gap: 30px;
}
.product .section3 .marquee-item .dot {
  width: 10px;
  min-width: 10px;
  max-width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #d9d9d9;
}
.product .section3 .marquee-item p {
  color: #ffffff;
  font-family: "Alibaba PuHuiTi";
  font-weight: 300;
  font-size: 26px;
  line-height: 30px;
  white-space: nowrap;
}
.product .section4 {
  width: 100%;
}
.product .section4 .inner {
  width: 60%;
  text-align: center;
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 40px;
}
.duty {
  width: 100%;
  background: #ede9e9;
  position: relative;
}
.duty .inner {
  position: relative;
  z-index: 2;
}
.duty .inner .swiper {
  width: 100%;
  position: relative;
}
.duty .inner .swiper .swiper-wrapper {
  width: 100%;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide {
  width: 100%;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide .content {
  width: 49%;
  height: auto !important;
  display: flex;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: space-between;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide .content .top {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide .content .top .text1 {
  color: #101828;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 35px;
  line-height: 40px;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide .content .top .text1 sapn {
  color: #ff6900;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide .content .top .text2 {
  display: flex;
  flex-direction: column;
  gap: 2px;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide .content .top .text2 p {
  color: #101828;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 24px;
  line-height: 40px;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide .content .top .text2 .line {
  width: 297px;
  height: 1px;
  background: #ff6900;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide .content .middle {
  color: #101828;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide .content .bottom {
  display: flex;
  justify-content: space-between;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide .content .bottom .text3 {
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide .content .bottom .text3 span {
  color: #ff6900;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide .img {
  width: 49%;
  height: auto !important;
  flex-shrink: 0;
  border-radius: 12px;
  overflow: hidden;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.duty .inner .swiper .swiper-wrapper .swiper-slide .img img:hover {
  transform: scale(1.05);
}
.duty .inner .swiper .btn {
  position: absolute;
  bottom: 0;
  left: 38%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 27px;
  z-index: 3;
  cursor: pointer;
}
.duty .inner .swiper .btn .prev,
.duty .inner .swiper .btn .next {
  width: 44px;
  max-width: 44px;
  min-width: 44px;
  height: 44px;
  border-radius: 50%;
  border: 1.1px solid #ff6900;
  display: flex;
  align-items: center;
  justify-content: center;
}
.duty .inner .swiper .btn .prev svg {
  transform: rotate(180deg);
}
.duty::before {
  content: "";
  position: absolute;
  top: -100px;
  left: -10%;
  width: 120%;
  height: 100%;
  transform: rotate(176.569102deg) scale(1, -0.999391) skew(1.998784deg, 0deg);
  background: #ede9e9;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
  transition: 0.5s;
}
.contacti {
  background: #ede9e9;
}
@media screen and (max-width: 1280px) {
  .aboutNav .inner {
    width: 60% !important;
    padding: 5px 10px;
  }
  .aboutNav .inner .item {
    padding: 10px 20px;
    font-size: 16px;
  }
  .intro .section1 .inner .section1-top .title {
    font-size: 30px;
  }
  .intro .section3 .inner .section3-right {
    padding-top: 0px;
  }
  .intro .section3 .el-image {
    bottom: -25%;
  }
  .product .section1 .inner .title p {
    font-size: 30px;
  }
  .product .section1 .inner .desc {
    width: 70%;
  }
  .duty .inner .swiper .swiper-wrapper .swiper-slide .content .top {
    gap: 20px;
  }
  .duty .inner .swiper .swiper-wrapper .swiper-slide .content .top .text1 {
    font-size: 30px;
    line-height: 40px;
  }
  .duty .inner .swiper .btn {
    left: 35%;
  }
  .duty .inner .swiper .swiper-wrapper .swiper-slide .content {
    gap: 15px;
  }
}
@media screen and (max-width: 1024px) {
  .aboutNav {
    top: -50px;
  }
  .aboutNav .back {
    height: 50px;
  }
  .intro .section3 .el-image {
    display: none;
  }
}
@media screen and (max-width: 834px) {
  .aboutNav {
    top: 0px;
    padding: 20px 0;
  }
  .aboutNav .back {
    display: none;
  }
  .aboutNav .inner {
    width: 90% !important;
  }
  .intro .section1 .inner .section1-top .title {
    font-size: 20px;
    line-height: 27px;
  }
  .intro .section1 .inner .section1-top {
    gap: 8px;
    margin-bottom: 10px;
  }
  .intro .section1 .inner .section1-bottom {
    font-size: 16px;
    line-height: 30px;
  }
  .intro .section1 {
    margin-bottom: 20px;
  }
  .intro .section2 {
    height: 70px;
    margin-bottom: 20px;
  }
  .intro .section2 .marquee-track {
    gap: 15px;
  }
  .intro .section2 .marquee-item {
    gap: 15px;
  }
  .intro .section2 .marquee-item .dot {
    width: 8px;
    min-width: 8px;
    max-width: 8px;
    height: 8px;
  }
  .intro .section2 .marquee-item p {
    font-size: 16px;
  }
  .intro .section3 {
    margin-bottom: 40px;
  }
  .intro .section3 .inner {
    flex-direction: column;
    gap: 10px;
  }
  .intro .section3 .inner .section3-left {
    width: 100%;
    height: 300px;
  }
  .intro .section3 .inner .section3-right {
    width: 100%;
    font-size: 16px;
    line-height: 30px;
  }
  .product {
    padding: 40px 0 150px 0;
    border-radius: 32px;
  }
  .product .section1 .inner {
    gap: 10px;
  }
  .product .section1 .inner .title {
    gap: 8px;
  }
  .product .section1 .inner .title p {
    font-size: 20px;
    line-height: 25px;
  }
  .product .section1 .inner .desc {
    width: 80%;
  }
  .product .section1 .inner .desc {
    font-size: 13px;
    line-height: 25px;
  }
  .product .section1 {
    margin-bottom: 20px;
  }
  .product .section2 .swiper .swiper-wrapper .swiper-slide {
    width: 300px;
    height: 300px;
  }
  .product .section2 .swiper .swiper-wrapper .swiper-slide .content {
    padding: 8px 20px;
    gap: 5px;
  }
  .product .section2 .swiper .swiper-wrapper .swiper-slide .content .title {
    font-size: 15px;
    line-height: 25px;
  }
  .product .section2 {
    margin-bottom: 20px;
  }
  .product .section3 {
    height: 70px;
    margin-bottom: 20px;
  }
  .product .section3 .marquee-track {
    gap: 15px;
  }
  .product .section3 .marquee-item {
    gap: 15px;
  }
  .product .section3 .marquee-item .dot {
    width: 8px;
    min-width: 8px;
    max-width: 8px;
    height: 8px;
  }
  .product .section3 .marquee-item p {
    font-size: 16px;
  }
  .product .section4 .inner {
    font-size: 16px;
    line-height: 30px;
  }
  .duty .inner .swiper .swiper-wrapper .swiper-slide {
    flex-direction: column;
    gap: 20px;
  }
  .duty .inner .swiper .swiper-wrapper .swiper-slide .content {
    width: 100%;
    min-height: 200px !important;
  }
  .duty .inner .swiper .swiper-wrapper .swiper-slide .img {
    width: 100%;
    height: 300px !important;
  }
  .duty .inner .swiper .btn {
    top: 170px;
    bottom: auto;
    left: auto;
    right: 0%;
    gap: 20px;
  }
  .duty .inner .swiper .swiper-wrapper .swiper-slide .content .top {
    gap: 5px;
  }
  .duty .inner .swiper .swiper-wrapper .swiper-slide .content .top .text1 {
    font-size: 20px;
    line-height: 25px;
  }
  .duty .inner .swiper .swiper-wrapper .swiper-slide .content .top .text2 p {
    font-size: 18px;
    line-height: 30px;
  }
  .duty .inner .swiper .swiper-wrapper .swiper-slide .content .middle {
    font-size: 15px;
    line-height: 25px;
  }
}
@media screen and (max-width: 768px) {
  .aboutNav .inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-items: center;
    border: none;
    gap: 0px;
  }
}
@media screen and (max-width: 480px) {
  .product .section2 .swiper .swiper-wrapper .swiper-slide {
    width: 200px;
    height: 200px;
  }
}
